Subject: Wood Cutting Boards: Hardwood Forestry Bulletin #427

From: [email-masked] (Thomas Arneberg {x66642 CF/DEV})
Date: 2 Nov 93 13:50:14 CST

I just spotted this in rec.food.cooking (posted by <[email-masked]>)
and thought it would be a nice addition to the recent discussion here on
cutting boards.

  - Tom A.
---------------------------------------------+----------------------------
;-) I'd rather be ____  Thomas R. Arneberg   | Internet: [email-masked]  
:-) singing in a |____| MPP IC Design Group  | UUCP: ...!uunet!cray!toma
:-) Barbershop  _|   _| Cray Research, Inc.  | CF/DEV room N214
:-) Quartet!   (_)  (_) Chippewa Falls, Wisc.| #include <std_disclaimer.h>
---------------------------------------------+----------------------------

------ begin included message ------

I attempted this post in my new Unix account, but I chose ... poorly.
So back to the old VM.  This is in reply to the inquiry about the
relative sanitary qualities of various cutting boards.   Here is a
very brief summary if you don't want to wade through the bulletin
(1 page single spaced).

   Wood cutting boards do not support certain food poisoning bacteria
but plastic ones do, under the same conditions.  Wooden boards are
actually more sanitary.

Rather than quoting from the bulletin, I will just type it in toto.

         HARDWOOD FORESTRY BULLETIN    # 427    2/93

           Conventional Wisdom Falls Flat

For decades now, cooks in homes and restaurants have been urged to use
plastic rather than wood cutting boards in the name of food safety.  No
one knows how this piece of conventional wisdom got started but newspapers,
magazines, and popular journals regularly tout the virtues of plastic
over wood.  Nothing could be further from the truth.  A new study shows
wood cutting boards, not plastic, are far safer for food preparation.

This study came about because Professor Dean O. Cliver, a 30-year food
safety specialist at the Food Research Institute of the University of
Wisconsin-Madison, could not get satisfactory answers when trying to
document the widespread recommendation of plastic as safer than wood.
He approached Wisconsin cutting board manufacturers at the end of 1991,
trying to devolop a collaboration othat would qualify for a grant from
the Wisconsin Department of Development.  This and two other grant proposals
were rejected, but the work began as an unsponsered activity of the Food
Research Institue.

When the direction the results were leading became evident, Harry Hoffman
of Bemis Manufacturing Company in Sheboygan Falls, WI. contacted several
companies he thought would be intersted.  Officials of some of these
companies met with Cliver in Chicago in January and some of the companies
are now providing partial financial support for the work.

Dean Cliver and Nese Ak, a graduate student in food microbiology, conducted
the study and reported the results.  In some as yet unknown way wooden
cutting boards eliminate bacteria that survive well on plastic boards.
They reached this conclusion after they purposely contaminated the boards
with some very deadly bacteria - Salmonella, Listeria, and enterohemorrhagic
Escherichia coli - known to produce food poisoning.  Three minutes after
contaminating a board, 99.9% of the bacteria on wooden boards had disappeared
while the bacteria on platic boards remained unaffected.  Bacterial numbers
actually increased on plastic cutting boards held overnight at room
temperature, but the scientists could not recover any bacteria form wooden
boards treated the same way.  Washing knife-scarred platic boards with
detergent did not eliminate bacteria from the surface.  On the other hand,
repeated inoculations seemed to have no effect on wood's ability to
reject bacterial contamination.

Cliver and Ak tested cutting boards made from seven different hardwood tree
species and four types of platic.  They tested both new wood and old
cutting boards as well as wood and plastic meat blocks form butcher shops
and food kitchens.  The rapid reduction of test bacteria on wood surfaces
was not related to species or age of the cutting block.  Under identical
test conditions, the wood cutting boards remained free of bacteria while
the plastic boards actually showed increases in bacterial populations.
The scientists stress that good hygiene is still essential when using
wood boards.

So where did we get the idea that wood isn't safe?  Cliver and Ak don't
know.  They did an extensive literature search and found no studies that
evaluated the food safety attributes of wood and plastic cutting boards.
This is one case where conventional wisdom may not have been so smart
and might actually have been harmful because it promoted a less safe
product.

This bulletin was published by the Hardwood Research Council,  John
A. Pitcher, Director.  Memphis TN, Phone 901-377-1824.

I have no affiliation with the Hardwood Research Council, although I
am a grad student in Wood Science at Purdue University and therefore
support the use of wood products.  I have been reading this newsgroup
for a while and really enjoy the recipe postings and discussions, but
this is my first post.  I apologize for making it such a long one.

Joel

----- end included message -----